Subject: Project Toucan -- Labor & Employment Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Oct 2000 03:23:00 -0800 (PST)

Sorry about the earlier email! 

The following contains a summary of  high-level employment/labor issues based 
upon the review of the documents in the data room here in Houston.  We still 
need to have a conference call with the HR team at GP to ascertain the 
climate of labor relations and other employment issues.

Woodland

1.  Employment Claims:  In the list of insurance matters, there are several 
employment-related claims.  Those include sexual harassment allegations, 
disability discrimination, retaliation, and mistreatment.  It is unclear 
whether those are ongoing claims or not.  I would question whether the mill 
has had harassment prevention training, and if so, when.  Also, are there 
other employment claims that are not identified in the documents?    

2. Labor Union matters:  Rick Johnson is going to review the collective 
bargaining agreements.   I am waiting on a list of union grievances, which is 
supposed to be forwarded to me today.

3.  I saw nothing about employment contracts, change of control agreements, 
or other documents that may require a buyer to provide benefits after closing 
for either Woodland.

Leaf River 

1.  Litigation Summary:  The company provided a summary of litigation.  Three 
of the four are personal injury claims -- one is a fall down stairs by a 
delivery person (settled on 7/14/00); another is a contract employee who was 
injured when a propane truck on a forklift exploded in his face, and the 
third is another contract employee who fell down some stairs (settled 
7/27/00).  The fourth is a race discrimination claim from 1991, which has 
been on hold due to the plaintiff's bankruptcy.  The summary states that the 
corporate law department has more details about the personal injury claims.  
We may want to obtain more detailed information as we proceed in this 
transaction.  Are there other litigation matters or pending claims?  (E.g., 
EEOC).

2.  No employment contracts.  I saw nothing about change of control 
agreements or other documents that may require a buyer to provide 
post-closing payments.

3.  Workers Comp:  There are several workers comp claims for 1999 and 1998.  
I would suggest that our risk/insurance groups review these claims to make 
sure that they are not unusual.

Dee Lenfest is going to review the material on employee benefits and should 
provide a separate analysis on that topic.

Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 10/31/2000 10:36 
AM ---------------------------

Michelle Cash
10/31/2000 10:36 AM
To: Craig Hiddleston/Corp/Enron@Enron, Rick Johnson/HR/Corp/Enron@ENRON, Fran 
L Mayes/HOU/ECT@ECT
cc:  
Subject: Project Toucan -- Labor & Employment Issues

Fran,

I have reviewed the documents in the data room, and I have the following 
thoughts.